TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MonomialCoefficient ( elt-alg^pol f, elt-alg^pol m ) -> elt-rng

### Examples

x_polyAlg := PolynomialAlgebra(Q); x_X := x_polyAlg.1; MonomialCoefficient(3*x_X^2 - 9, x_X^2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack